[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVDataStateChangeEvent

Not used in the current LCL implementation.

## Declaration

Source position: comctrls.pp line 1304

`type TLVDataStateChangeEvent = procedure(`
`Sender: TObject;`
`StartIndex: Integer;`
`EndIndex: Integer;`
`OldState: TListItemStates;`
`NewState: TListItemStates`
`) of object;`